/* ------------------------------------------------------------------------------------------------------------------------------------------------ */
/* Anton Lukashov | cassador.ru */

/* ------------------------------------------------------------------------------------------------------------------------------------------------ */
/* Main Styles */

.slide-pd { margin:auto; padding:0 20px; position:relative; width:960px; }
.block-title { color:#000; font-size:40px; padding-bottom:40px; text-align:center; text-transform:uppercase; }
#slide11 .block-title { color:#5e5e5e; }

/* ------------------------------------------------------------------------------------------------------------------------------------------------ */
/* Slides */

#slide1 { background:url(../i/bg1.jpg) 50% 0 no-repeat #fff; color:#656565; }
  #slide1 .slide-pd { height:754px; }
  #slide1 #logo { background:url(../i/logo.png) 0 0 no-repeat; height:108px; left:20px; position:absolute; top:38px; width:134px; }
  #slide1 #phone { position:absolute; right:10px; text-align:right; top:28px; }
  #slide1 #phone { color:#000; font-family:'ProximaNovaCond-Bold'; font-size:30px; line-height:24px; }
    #slide1 #phone span { color:#666; display:block; font-family:'ProximaNovaCond-Regular'; font-size:20px; padding-bottom:10px; }
    #slide1 #phone span.small { font-size:14px; padding-bottom:5px; }
  #slide1 .title { color:#000; font-family:'ProximaNovaCond-Bold'; font-size:40px; line-height:44px; padding-top:210px; text-transform:uppercase; }
  #slide1 .bage { background:url(../i/bage1.png) 0 0 no-repeat; height:204px; left:30px; position:absolute; top:460px; width:203px; }

body.completed #slide1 { background:url(../i/bg5.jpg) 50% 0 no-repeat #fff; min-height:100%; }
body.completed #slide1 .slide-pd { height:auto; padding:0 20px 200px; }
body.completed #slide1 #back { font-size:24px; padding-top:40px; text-align:center; }
body.completed #slide1 #back .title { padding-bottom:20px; }
body.completed #slide1 #back p { padding-bottom:20px; }

.promo-slide { background:url(../i/bg2.jpg) 50% 0 no-repeat #fff; }
  .promo-slide .slide-pd { height:632px; }
  .promo-slide .girl { background:url(../i/girl.png) 0 0 no-repeat; bottom:0; height:613px; left:-118px; position:absolute; width:612px; }
  .promo-block { color:#a4958a; left:300px; line-height:20px; padding-bottom:30px; position:absolute; top:87px; }
  .promo-block { background:rgba(58,51,23,0.4); border:solid 4px rgba(255,255,255,0.4); text-align:center; width:391px; }
    .promo-block p { padding-bottom:20px; }
  .promo-title { color:#fff; font-family:'ProximaNovaCond-Bold'; font-size:35px; line-height:40px; padding:30px 0 10px; text-transform:uppercase; }
  .promo-slide .bage { background:url(../i/bage2.png) 0 0 no-repeat; display:block; height:167px; left:165px; position:absolute; top:435px; width:166px; }

.promo-slide.page2 .girl { left:100px; }
.promo-slide.page2 .promo-title { font-family:'ProximaNovaCond-Regular'; font-size:39px; line-height:30px; padding:20px 0 5px 100px; text-transform:none; }
.promo-slide.page2 .promo-block { color:#fff; left:0; margin:auto; padding:0; padding-bottom:20px; position:relative; text-align:left; top:270px; width:720px; }
.promo-slide.page2 .promo-block { background:rgba(3,25,33,0.8); border:solid 4px rgba(255,255,255,0.6); }
.promo-slide.page2 .bage { background:url(../i/bage1.png) 0 0 no-repeat; height:204px; left:-130px; position:absolute; top:10px; width:203px; }
.promo-slide.page2 .promo-left { float:left; width:390px; }
  .promo-slide.page2 .promo-left p { font-size:22px; line-height:24px; padding:0 0 40px 100px; }
  .promo-slide.page2 .promo-left .timer-box {  }
    .promo-slide.page2 .promo-left .timer-box p { font-size:16px; padding:0 0 10px 80px; }
.promo-slide.page2 .promo-right { float:right; width:320px; }
  .promo-slide.page2 .promo-right .form-title { font-family:'ProximaNovaCond-Bold'; font-size:28px; line-height:30px; padding:20px 0 10px; text-transform:uppercase; }

.timer { padding-left:60px; }
  .timer .cl div { background:url(../i/timer.png) 0 0 no-repeat; color:#585858; float:left; font-family:'ProximaNovaCond-Bold'; font-size:44px; height:61px; margin-right:4px; line-height:61px; text-align:center; width:61px; }
  .timer .cl div.sec { color:#e31e25; }
  .timer span { display:block; font-family:'ProximaNovaCond-Light'; font-size:16px; float:left; margin-right:4px; text-align:center; width:61px; }

#slide2 { background:#fff; padding:40px 0 60px; }
  #logos { text-align:center; }
    #logos div { display:inline-block; font-size:16px; padding-top:90px; vertical-align:top; width:170px; }
    #logos .logo1 { background:url(../i/logo1.jpg) 50% 10px no-repeat; }
    #logos .logo2 { background:url(../i/logo2.jpg) 50% 0 no-repeat; }
    #logos .logo3 { background:url(../i/logo3.jpg) 50% 0 no-repeat; }
    #logos .logo4 { background:url(../i/logo4.jpg) 50% 0 no-repeat; }
    #logos .logo5 { background:url(../i/logo5.jpg) 50% 0 no-repeat; }

#slide3 { background:url(../i/ricepaper2.png) 0 0 repeat #fff; padding:40px 0; }
  #set-blocks { line-height:20px; text-align:center; }
    #set-blocks div { display:inline-block; vertical-align:top; width:156px; }
      #set-blocks div .set-book { background:url(../i/book.png) 0 0 no-repeat; color:#8d9397; height:87px; margin:auto; padding-top:70px; position:relative; width:116px; }
        #set-blocks div .set-book em { color:#000; font-size:65px; }
        #set-blocks div .set-book span { position:absolute; }
      #set-blocks div p { padding-top:20px; }
        #set-blocks .set-block1 span { left:20px; top:84px; }
        #set-blocks .set-block3 .set-book { font-size:24px; height:97px; line-height:30px; padding-top:60px; }
        #set-blocks .set-block3 .set-book em { font-size:30px; }
        #set-blocks .set-block4 .set-book { height:107px; padding-top:50px; }
        #set-blocks .set-block4 span { left:36px; top:34px; }
        #set-blocks .set-block6 p { font-family:'PFDinTextCondPro-XBlack'; font-style:italic; }

#slide4 { background:#fff; padding:40px 0 50px; text-align:center; }
  #services { padding-bottom:20px; }
    .serv-block { display:inline-block; line-height:20px; margin:0 20px 40px; vertical-align:top; width:220px; }
    .serv-block .serv-icon { background:url(../i/list.jpg) 0 0 no-repeat; color:#00b0f2; font-size:17px; height:69px; margin:auto; padding-top:20px; width:113px; }
      .serv-block .serv-icon span { display:block; }
      .serv-block .serv-icon .icon1 { background:url(../i/icon-book.jpg) 50% 0 no-repeat; height:34px; }
      .serv-block .serv-icon .icon2 { background:url(../i/icon-star.jpg) 50% 0 no-repeat; height:44px; }
      .serv-block .serv-icon .icon3 { background:url(../i/icon-volume.jpg) 50% 0 no-repeat; height:43px; }
      .serv-block .serv-icon .icon4 { background:url(../i/icon-a.jpg) 50% 0 no-repeat; height:33px; }
    .serv-block .serv-title { color:#000; font-size:24px; line-height:26px; padding:10px 0; text-transform:uppercase; }
    .serv-block .gradient-line { display:block; font-size:0; height:1px; line-height:1px; }
    .serv-block .gradient-line {
      background:-webkit-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
      background:-ms-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
      background:linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
    }
    .serv-block p { padding:10px 0; }
    .serv-block .serv-box { border:solid 1px #888; padding:10px 0; }
      .serv-block .serv-box span { color:#eb4806; font-size:22px; }

#slide5 { background:#0072a1; color:#fff; padding:60px 0 20px; text-align:center; }
  #slide5 .ex-block { display:inline-block; line-height:20px; margin:0 23px 50px; text-align:left; vertical-align:top; width:270px; }
    #slide5 .ex-block .title { font-family:'ProximaNovaCond-Light'; font-size:48px; line-height:55px; text-transform:uppercase; }
      #slide5 .ex-block .title span { font-size:100px; line-height:100px; }
    #slide5 .ex-block .ex-icon1 { background:url(../i/icon1.png) 50px 0 no-repeat; height:100px; }
    #slide5 .ex-block .ex-icon2 { background:url(../i/icon2.png) 50px 0 no-repeat; height:100px; }
    #slide5 .ex-block .ex-icon3 { background:url(../i/icon3.png) 50px 0 no-repeat; height:100px; }
    #slide5 .ex-block .ex-icon4 { background:url(../i/icon4.png) 50px 0 no-repeat; height:100px; }
    #slide5 .ex-block .ex-icon5 { background:url(../i/icon5.png) 50px 0 no-repeat; height:100px; }
    #slide5 .ex-block .ex-icon6 { background:url(../i/icon6.png) 50px 0 no-repeat; height:100px; }
    #slide5 .ex-block .ex-icon7 { background:url(../i/icon7.png) 50px 0 no-repeat; height:100px; }
    #slide5 .ex-block .ex-icon8 { background:url(../i/icon8.png) 50px 0 no-repeat; height:100px; }
    #slide5 .ex-block .ex-block-title { font-size:24px; line-height:30px; padding:0 5px 10px; text-transform:uppercase; }
    #slide5 .ex-block .gradient-line { display:block; font-size:0; height:1px; line-height:1px; }
    #slide5 .ex-block .gradient-line {
      background:-webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%);
      background:-ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%);
      background:linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%);
    }
    #slide5 .ex-block p { color:#75bad9; line-height:22px; padding:10px 5px; }
      #slide5 .ex-block p span { color:#fff; }

#slide6 { background:#fff; padding:40px 0 20px; }
  #subservices { text-align:center; }
    .subserv { display:inline-block; line-height:22px; margin:0 23px 50px; text-align:left; vertical-align:top; width:270px; }
    .subserv .sub-icon { border:solid 2px #31d7f8; border-radius:50%; display:block; height:108px; margin:auto; padding:10px; width:108px; }
    .subserv .sub-icon.sub1 { background:url(../i/roll1.png) 50% 50% no-repeat; }
    .subserv .sub-icon.sub2 { background:url(../i/roll2.png) 50% 50% no-repeat; }
    .subserv .sub-icon.sub3 { background:url(../i/roll3.png) 50% 50% no-repeat; }
    .subserv .sub-icon.sub4 { background:url(../i/roll4.png) 50% 50% no-repeat; }
    .subserv .sub-icon.sub5 { background:url(../i/roll5.png) 50% 50% no-repeat; }
    .sub-title { color:#000; font-size:24px; line-height:24px; padding:30px 0 10px; text-transform:uppercase; }
    .subserv .gradient-line { display:block; font-size:0; height:1px; line-height:1px; margin:0 -10px; }
    .subserv .gradient-line {
      background:-webkit-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
      background:-ms-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
      background:linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
    }
    .subserv p { padding:10px 0 0; }

#slide7 { background:url(../i/ricepaper2.png) 0 0 repeat #fff; padding:40px 0 60px; text-align:center; }
  #works { line-height:22px; padding-bottom:20px; }
    #works .work { display:inline-block; margin:0 8px; padding-top:80px; vertical-align:top; width:220px; }
      #works .work-title { color:#000; font-size:24px; line-height:26px; padding-bottom:10px; text-transform:uppercase; }
    #works .work.w1 { background:url(../i/nicon1.png) 50% 0 no-repeat; }
    #works .work.w2 { background:url(../i/nicon2.png) 50% 0 no-repeat; }
    #works .work.w3 { background:url(../i/nicon3.png) 50% 0 no-repeat; }
    #works .work.w4 { background:url(../i/nicon4.png) 50% 0 no-repeat; }
    #works .work .gradient-line { display:block; font-size:0; height:1px; line-height:1px; }
    #works .work .gradient-line {
      background:-webkit-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
      background:-ms-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
      background:linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
    }
    #works .work p { padding-top:10px; }

#slide8 { background:url(../i/bg3.jpg) 50% 0 no-repeat; text-align:center; }
  #slide8 .slide-pd { height:955px; padding:40px 0; }
  #book { padding:40px 110px 150px 190px; text-align:left; }
    #book .book-left { float:left; width:280px; }
    #book .book-right { float:right; width:260px; }
    #book .step { color:#564d45; line-height:22px; padding-bottom:20px; position:relative; }
      #book .step .number { border:solid 1px #999; border-radius:50%; color:#666; display:block; font-size:40px; height:47px; line-height:50px; text-align:center; width:47px; }
      #book .step .number { left:-70px; position:absolute; top:0; }
      #book .step .step-title { color:#00a2d0; display:inline-block; font-size:26px; line-height:30px; padding-top:5px; }
      #book .step .step-title .gradient-line { display:block; font-size:0; height:1px; line-height:1px; margin:5px -10px 0; }
      #book .step .step-title .gradient-line {
        background:-webkit-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
        background:-ms-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
        background:linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
      }
      #book .step p { padding-bottom:10px; }

#slide9 { background:url(../i/ricepaper2.png) 0 0 repeat #fff; padding:40px 0 60px; text-align:center; }
  #slide9 .clients { background:url(../i/clients.png) 0 0 no-repeat; height:145px; margin:auto; width:629px; }

#slide10 { background:#fff; padding:40px 0 60px; text-align:center; }
  #slide10 .review { border:solid 1px #cecfcf; color:#585858; line-height:22px; margin-bottom:60px; min-height:301px; padding:30px 20px 0 320px; position:relative; text-align:left; }
  #slide10 .review.r1 { background:url(../i/img1.jpg) 0 10px no-repeat; }
  #slide10 .review.r2 { background:url(../i/img2.jpg) 0 10px no-repeat; }
  #slide10 .review.r3 { background:url(../i/img3.jpg) 0 10px no-repeat; }
  #slide10 .review.r4 { background:none; }
  #slide10 .rev-title { color:#1e1e1e; font-size:22px; line-height:24px; padding-bottom:15px; text-transform:uppercase; }
  #slide10 .rev-title .gradient-line { display:block; font-size:0; height:1px; line-height:1px; margin:15px 0 0 -10px; }
  #slide10 .rev-title .gradient-line {
    background:-webkit-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
    background:-ms-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
    background:linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
  }
  #slide10 .review p { padding-bottom:20px; }
  #slide10 .review .image { background:url(../i/img4.png) 0 0 no-repeat; height:281px; left:0; position:absolute; top:-10px; width:211px; }
  #slide10 .review strong { color:#00aeef; font-family:'ProximaNovaCond-Bold'; }
  #slide10 .review .rev-name { color:#a9a9a9; }
  #slide10 .review .rev-mini { color:#7d7d7d; font-size:16px; line-height:18px; position:absolute; text-align:center; }
    #slide10 .review .rev-mini span { border:solid 1px #9c9c9c; border-radius:50%; height:131px; display:block; margin:0 auto 5px; width:131px; }
    #slide10 .review.r1 .rev-mini { left:165px; top:131px; }
    #slide10 .review.r2 .rev-mini { left:164px; top:131px; }
    #slide10 .review.r3 .rev-mini { left:141px; top:131px; }
    #slide10 .review.r4 .rev-mini { left:154px; top:131px; }
    #slide10 .review.r1 .rev-mini span { background:url(../i/zlogo1.png) 50% 50% no-repeat rgba(255,255,255,0.85); }
    #slide10 .review.r2 .rev-mini span { background:url(../i/zlogo2.png) 50% 50% no-repeat rgba(255,255,255,0.85); }
    #slide10 .review.r3 .rev-mini span { background:url(../i/zlogo3.png) 50% 50% no-repeat rgba(255,255,255,0.85); }
    #slide10 .review.r4 .rev-mini span { background:url(../i/zlogo4.png) 50% 50% no-repeat rgba(255,255,255,0.85); }

#slide11 { background:url(../i/bg4.jpg) 50% 0 no-repeat #fff; text-align:center; }
  #slide11 .slide-pd { height:953px; padding:80px 0 60px; }
  #styling { color:#505050; font-size:22px; line-height:24px; padding:50px 0 100px; text-align:left; }
    #styling span { display:block; height:84px; line-height:0; width:84px; }
    #styling span:after { background:#fff; content:""; height:1px; position:absolute; }
    .style-left { float:left; width:506px; }
    .style-right { float:right; padding-top:52px; width:388px; }
    .style1 { height:100px; padding-left:368px; position:relative; }
      .style1 span { background:url(../i/lroll1.png) 0 0 no-repeat; }
      .style1 span:after { left:208px; top:37px; width:160px; }
      .style1 div { background:rgba(255,255,255,0.3); border:solid 1px #fff; left:34px; padding:10px 15px; position:absolute; top:64px; }
      .style1 div:after { background:#fff; content:""; height:1px; left:96px; position:absolute; top:-15px; width:80px; }
      .style1 div:after { -webkit-transform:rotate(-20deg); transform:rotate(-20deg); }
    .style2 { height:120px; padding-left:333px; position:relative; }
      .style2 span { background:url(../i/lroll2.png) 0 0 no-repeat; }
      .style2 span:after { left:205px; top:40px; width:128px; }
      .style2 div { background:rgba(255,255,255,0.3); border:solid 1px #fff; left:74px; padding:10px 15px; position:absolute; top:70px; }
      .style2 div:after { background:#fff; content:""; height:1px; left:64px; position:absolute; top:-16px; width:70px; }
      .style2 div:after { -webkit-transform:rotate(-25deg); transform:rotate(-25deg); }
    .style3 { height:154px; padding-left:297px; position:relative; }
      .style3 span { background:url(../i/lroll3.png) 0 0 no-repeat; }
      .style3 span:after { left:203px; top:34px; width:95px; }
      .style3 div { background:rgba(255,255,255,0.3); border:solid 1px #fff; left:72px; padding:10px 15px; position:absolute; top:64px; }
      .style3 div:before { background:#fff; content:""; height:1px; left:133px; position:absolute; top:-23px; width:92px; }
      .style3 div:before { -webkit-transform:rotate(10deg); transform:rotate(10deg); }
      .style3 div:after { background:#fff; content:""; height:1px; left:64px; position:absolute; top:-16px; width:70px; }
      .style3 div:after { -webkit-transform:rotate(-25deg); transform:rotate(-25deg); }
    .style4 { height:126px; padding-left:254px; position:relative; }
      .style4 span { background:url(../i/lroll4.png) 0 0 no-repeat; }
      .style4 span:after { left:190px; top:42px; width:64px; }
      .style4 div { background:rgba(255,255,255,0.3); border:solid 1px #fff; left:59px; padding:10px 15px; position:absolute; top:72px; }
      .style4 div:after { background:#fff; content:""; height:1px; left:64px; position:absolute; top:-16px; width:70px; }
      .style4 div:after { -webkit-transform:rotate(-25deg); transform:rotate(-25deg); }
    .style5 { height:160px; padding-left:223px; position:relative; }
      .style5 span { background:url(../i/lroll5.png) 0 0 no-repeat; }
      .style5 span:after { left:175px; top:47px; width:48px; }
      .style5 div { background:rgba(255,255,255,0.3); border:solid 1px #fff; left:24px; padding:10px 15px; position:absolute; top:77px; }
      .style5 div:after { background:#fff; content:""; height:1px; left:84px; position:absolute; top:-16px; width:70px; }
      .style5 div:after { -webkit-transform:rotate(-25deg); transform:rotate(-25deg); }
    .style6 { height:99px; position:relative; }
      .style6 span { background:url(../i/rroll1.png) 0 0 no-repeat; }
      .style6 span:after { left:84px; top:40px; width:60px; }
      .style6 div { left:160px; position:absolute; top:28px; }
    .style7 { height:97px; padding-left:28px; position:relative; }
      .style7 span { background:url(../i/rroll2.png) 0 0 no-repeat; }
      .style7 span:after { left:112px; top:40px; width:50px; }
      .style7 div { left:178px; position:absolute; top:28px; }
    .style8 { height:102px; padding-left:58px; position:relative; }
      .style8 span { background:url(../i/rroll3.png) 0 0 no-repeat; }
      .style8 span:after { left:142px; top:40px; width:40px; }
      .style8 div { left:192px; position:absolute; top:28px; }
    .style9 { height:99px; padding-left:82px; position:relative; }
      .style9 span { background:url(../i/rroll4.png) 0 0 no-repeat; }
      .style9 span:after { left:166px; top:40px; width:32px; }
      .style9 div { left:207px; position:absolute; top:28px; }
    .style10 { height:99px; padding-left:106px; position:relative; }
      .style10 span { background:url(../i/rroll5.png) 0 0 no-repeat; }
      .style10 span:after { left:191px; top:40px; width:23px; }
      .style10 div { left:222px; position:absolute; top:18px; }
    .style11 { height:99px; padding-left:134px; position:relative; }
      .style11 span { background:url(../i/rroll6.png) 0 0 no-repeat; }
      .style11 span:after { left:218px; top:40px; width:6px; }
      .style11 div { left:232px; position:absolute; top:28px; }

#slide12 { background:#fff; padding:40px 0 20px; }
  #face-block { padding:0 70px 40px 147px; }
  .face-left { background:url(../i/face1.png) 50% 50% no-repeat; border:solid 2px #9de8fb; border-radius:50%; float:left; height:168px; padding:10px; width:169px; }
  .face-right { float:right; line-height:24px; width:520px; }
    .face-title { color:#000; font-size:22px; text-transform:uppercase; }
      .face-title span { color:#9b9b9b; text-transform:none; }
    .face-right p { padding:0 0 15px 135px; position:relative; }
    .face-right p span { color:#00b2ef; font-family:'ProximaNovaCond-Bold'; font-size:20px; left:0; position:absolute; top:-1px; }
  #slide12 .gradient-line { display:block; font-size:0; height:1px; line-height:1px; margin:10px -10px; }
  #slide12 .gradient-line {
    background:-webkit-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
    background:-ms-linear-gradient(left, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
    background:linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(176,178,178,1) 15%,rgba(176,178,178,1) 50%,rgba(176,178,178,1) 85%,rgba(125,185,232,0) 100%);
  }
  #slide12 .subtitle { color:#00b3ef; font-size:30px; margin:auto; text-align:center; text-transform:uppercase; width:620px; }
  #equipment { padding:20px 0; text-align:center; }
    .equip { display:inline-block; height:200px; position:relative; line-height:20px; margin:0 20px 20px; position:relative; vertical-align:top; width:244px; white-space:nowrap; }
      .equip span { border:solid 1px #9a9d9d; bottom:0; display:block; height:138px; left:0; padding:6px; position:absolute; width:230px; }
      .equip.eq1, .equip.eq2, .equip.eq4, .equip.eq5, .equip.eq6 { height:190px; padding-top:10px; }
      .equip.eq1 span { background:url(../i/limg1.jpg) 50% 50% no-repeat; }
      .equip.eq2 span { background:url(../i/limg2.jpg) 50% 50% no-repeat; }
      .equip.eq3 span { background:url(../i/limg3.jpg) 50% 50% no-repeat; }
      .equip.eq4 span { background:url(../i/limg4.jpg) 50% 50% no-repeat; }
      .equip.eq5 span { background:url(../i/limg5.jpg) 50% 50% no-repeat; }
      .equip.eq6 span { background:url(../i/limg6.jpg) 50% 50% no-repeat; }

#slide13 { background:#fff; height:653px; overflow:hidden; }
  #slide13 .slide-pd { top:-653px; }
    .contacts { background:rgba(255,255,255,0.82); border:solid 1px #6d6d6d; color:#1e1e1e; font-size:20px; left:40px; line-height:24px; padding:20px 30px; position:absolute; top:50px; }
    .contacts .title { font-size:40px; padding-bottom:15px; text-align:center; text-transform:uppercase; }
    .contacts span { color:#787878; text-transform:uppercase; }
    .contacts p { padding-bottom:10px; }
    .contacts p.phones { padding:0 0 20px 90px; position:relative; }
      .contacts p.phones span { left:0; position:absolute; top:0; }

#slide14 { background:#fff; font-family:'BlissPro-Light'; padding:40px 0; }
  #slide14 .left { color:#302b2b; float:left; font-size:60px; padding-left:20px; text-transform:uppercase; width:630px; }
    #slide14 .left span { color:#cd4915; }
  #slide14 .right { float:right; padding:20px 20px 0 0; }
    #slide14 .right a { border-bottom:dashed 1px #00b3ef; color:#00b3ef; font-size:24px; text-decoration:none; }
    #slide14 .right a:hover { border-bottom:none; }

#footer { background:#f7f7f7; border-top:solid 2px #00b3ef; font-family:'BlissPro-Light'; height:163px; overflow:hidden; }
body.completed #footer { margin-top:-165px; }
  .foot-left { float:left; font-size:14px; line-height:24px; padding:20px 0 0 20px; }
    .foot-left strong { color:#000; display:inline-block; font-size:24px; width:200px; }
    .foot-left a.call { border-bottom:dashed 1px #00b3ef; color:#00b3ef; font-size:14px; text-decoration:none; text-transform:uppercase; }
    .foot-left a.call:hover { border-bottom:none; }
    .foot-left .logo-small { /*background:url(../i/logo-small.png) 0 50% no-repeat; padding:25px 0 0 60px;*/ padding:25px 0 0 0; }
  .foot-right { float:right; padding:20px 20px 0 0; text-align:right; }
    .foot-right a.mokselle { background:url(../i/mokselle.png) 100% 50% no-repeat; color:#4c4c4c; display:block; font-size:16px; line-height:26px; height:26px; margin-bottom:20px; padding-right:100px; text-decoration:none; text-transform:uppercase; }
    .foot-right a.conf { border-bottom:dashed 1px #00b3ef; color:#00b3ef; text-decoration:none; }
    .foot-right a.conf:hover { border-bottom:none; }

/* ------------------------------------------------------------------------------------------------------------------------------------------------ */
/* Button */

.btn { box-shadow:0 2px 2px rgba(32,32,32,0.4); color:#fff; display:inline-block; font-family:'ProximaNovaCond-Regular'; text-shadow:0 -1px 0 #88310f; }
.btn { border:solid 1px #ad3b0e; border-radius:4px; cursor:pointer; line-height:1; text-decoration:none; text-transform:uppercase; }
.btn.type1 { font-size:18px; padding:10px 15px; }
.btn.type2 { font-size:28px; padding:15px 30px 12px; }
.btn.type3 { font-family:'ProximaNovaCond-Light'; font-size:18px; padding:7px 10px 5px; }
.btn.button { font-size:28px; height:50px; width:336px; }
.promo-slide.page2 .btn.button { font-size:22px; height:40px; left:2px; position:relative; width:250px; }
#question .btn.button { display:block; margin:auto; }

.btn {
  background:#f00;
  background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(217,103,43,1) 4%,rgba(186,48,12,1) 100%);
  background:-ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(217,103,43,1) 4%,rgba(186,48,12,1) 100%);
  background:linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(217,103,43,1) 4%,rgba(186,48,12,1) 100%);
}

.btn:hover {
  background:#f00;
  background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,133,87,1) 4%,rgba(219,75,35,1) 100%);
  background:-ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,133,87,1) 4%,rgba(219,75,35,1) 100%);
  background:linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(236,133,87,1) 4%,rgba(219,75,35,1) 100%);
}

.btn:active {
  background:#f00;
  background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(186,48,12,1) 4%,rgba(217,103,43,1) 100%);
  background:-ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(186,48,12,1) 4%,rgba(217,103,43,1) 100%);
  background:linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(186,48,12,1) 4%,rgba(217,103,43,1) 100%);
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------ */
/* cassador.ru */